fieldLayouts:
  9f4d0442-0fef-4af8-8544-088a51a48665:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 9b901083-6202-4fb7-bf93-b8ce44cfb33a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 48393cf9-22b5-4bfc-b259-819898c33869 # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d2f4f00-fea0-4e28-9344-9b8ef51ee29b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 14b41792-c7a9-4fcc-b070-d20d17d95c48 # Author
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 346df999-c747-460f-afe7-8a1ee3242b9f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1868147e-f313-447c-8be6-69a4e7a80ccd # Story
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 64ad988b-2db8-4991-ae48-f4f6b10a70d9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: a9cdbf8e-d3ed-428e-897b-50e754782080
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 14fdd4f9-8efa-480c-9490-91c9b6aea1e9 # Articles
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
